FAQ
The md5 module is used in build xulrunner and Firefox from source. When I do run the install its says md5 no such module. I compiled Python 2.6.4 after installing openssl and BerkleyDB, yet I get this error when compilying Python:

Failed to find the necessary bits to build these modules:
_tkinter bsddb185 dl
imageop sunaudiodev
To find the necessary bits, look in setup.py in detect_modules() for the module's name.


Failed to build these modules:
_hashlib _ssl

Search Discussions

Discussion Posts

Previous

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 2 of 2 | next ›
Discussion Overview
grouppython-list @
categoriespython
postedMar 9, '10 at 10:05p
activeMar 9, '10 at 10:53p
posts2
users2
websitepython.org

2 users in discussion

Brown wrap: 1 post Chris Curvey: 1 post

People

Translate

site design / logo © 2022 Grokbase